/*时评*/
 .wapper {
    clear: both;
    width: 1200px;
    margin: 0 auto;
}
.hs,.sp { float:left; width:1200px; margin:50px 0 0 0; }
.hs_l { float:left; width:755px; }
.hs_r { float:right; width:410px; height:294px; background:url(../img/bg01.jpg) no-repeat; }
.hs_cont { width:360px; }
.hs_cont h3,.sp h3,.special h3,.news_l,.news_r { height:33px; background:#f6f6f6; }
.hs_cont h3 span,.sp h3 span,.special h3 span,.news_l h3 span,.news_r h3 span { float:left; margin:5px 0 0 0; }
.hs_cont h3 a,.sp h3 a,.special h3 a,.news_l h3 a,.news_r h3 a { float:right; margin:10px 15px 0 0; }
.hs_cont ul { width:340px; margin:20px 0 0 20px; }
.hs_cont ul li { height:36px; line-height:36px; font-size:16px; }

.hs_img { float: left; width:161px; margin:23px 0 0 43px; }
.hs_title { float:right; width:174px; margin:70px 0 0 0; }
.hs_title h3 { margin:0 0 15px 0; }
.hs_title p { text-align:center; font-size:16px; line-height:200%; }
.sp h3 { background:#fbfbfb; }
.sp_cont { float:left; width:725px; margin:20px 0 0 20px; } 
.sp_cont dl { width:725px; height:150px; margin:16px 0 0 0; background:#f8f8f8 url(../img/bg01.png) no-repeat right top; }
.sp_cont dl dt { float:left; width:124px; height:124px; margin:12px 0 0 25px; }
.sp_cont dl dd { float:right; width:500px; margin:30px 40px 0 0; font-size:16px; }
.sp_cont dl dd h4 { font-size:24px; margin:0 0 20px 0; }
.sp_cont dl dd p { text-indent:28px; line-height:200%; }


.sptt{width:100%;line-height:32px;background-color:#efefef;border-left:#cc0000 solid 4px;margin-top:40px;margin-top: 40px;}
.sptt h3{color:#cc0000;margin-left:15px}
.sptt_s h3 a {
    float: left;
    color: #cc0000;
    margin: 0;
}
.sptt_s{width:100%;line-height:32px;border-bottom:#cc0000 solid 1px;}
.sptt_s h3{color:#cc0000;margin-left:15px}
.hs_cont_sp { width:360px; }
.hs_cont_sp h3,.sp h3,.special h3,.news_l,.news_r { height:33px; }
.hs_cont_sp h3 span,.sp h3 span,.special h3 span,.news_l h3 span,.news_r h3 span { float:left; margin:5px 0 0 0; }
.hs_cont_sp h3 a,.sp h3 a,.special h3 a,.news_l h3 a,.news_r h3 a { float:right; margin:10px 15px 0 0; }
.sptt_s h3 a {
    float: left;
    color: #cc0000;
    margin: 0;
}
.hs_cont_sp ul { width:340px; margin:20px 0 0 20px; }
.hs_cont_sp ul li { height:36px; line-height:36px; font-size:16px; }
.picture ul li {margin: 0 40px 0 10px;}


.sp1_r { float:right; width:410px;  }
.sp1_r h2 { font-size:22px; margin:0 0 20px 0; }
.sp1_r p { padding:0 0 20px 0; font-size: 16px; text-align: center;line-height:180%; color:#999; }
.sp1_r ul { margin:20px 0 0 0; }
.sp1_r ul li { font-size:16px; line-height:35px; }
.zg{text-align:center}
.sptt_s_1{width:754px;line-height:32px;border-bottom:#cc0000 solid 1px;float:left; background-color:#f8f8f8}
.sptt_s_1 h3{color:#cc0000;margin-left:15px}
.vdio1 { float:right; width:410px; margin-top:20px }
.vdio1 ul li { margin:0 0 15px 0; } 
.fl_r{float:right}
.hati{background:url(../img/topic.png) no-repeat top left;padding-top:85px}






